/*--------------------------------------------------------------
# Sección: Flota
--------------------------------------------------------------*/
#flota {
   padding: 60px 0;
 }
 
 #flota #flota-flters {
   padding: 0;
   margin: 5px 0 35px 0;
   list-style: none;
   text-align: center;
 }
 
 #flota #flota-flters li {
   cursor: pointer;
   margin: 15px 15px 15px 0;
   display: inline-block;
   padding: 10px 20px;
   font-size: 12px;
   line-height: 20px;
   color: #666666;
   border-radius: 4px;
   text-transform: uppercase;
   background: #fff;
   margin-bottom: 5px;
   transition: all 0.3s ease-in-out;
 }
 
 #flota #flota-flters li:hover, #flota #flota-flters li.filter-active {
   background: #18d26e;
   color: #fff;
 }
 
 #flota #flota-flters li:last-child {
   margin-right: 0;
 }
 
 #flota .flota-wrap {
   box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
   transition: 0.3s;
 }
 
 #flota .flota-wrap:hover {
   box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.16);
 }
 
 #flota .flota-item {
   position: relative;
   height: 400px;
   overflow: hidden;
 }
 
 #flota .flota-item figure {
   background: #000;
   overflow: hidden;
   height: 295px;
   position: relative;
   border-radius: 4px 4px 0 0;
   margin: 0;
 }
 
 #flota .flota-item figure:hover img {
   opacity: 0.4;
   transition: 0.3s;
 }
 
 #flota .flota-item figure .link-preview, #flota .flota-item figure .link-details {
   position: absolute;
   display: inline-block;
   visibility: hidden;
   line-height: 1;
   text-align: center;
   width: 36px;
   height: 36px;
   background: #fff;
   border-radius: 50%;
   transition: 0.2s;
 }
 
 #flota .flota-item figure .link-preview i, #flota .flota-item figure .link-details i {
   padding-top: 6px;
   font-size: 22px;
   color: #333;
 }
 
 #flota .flota-item figure .link-preview:hover, #flota .flota-item figure .link-details:hover {
   background: #18d26e;
 }
 
 #flota .flota-item figure .link-preview:hover i, #flota .flota-item figure .link-details:hover i {
   color: #fff;
 }
 
 #flota .flota-item figure .link-preview {
   left: calc(50% - 38px);
   top: calc(50% - 18px);
 }
 
 #flota .flota-item figure .link-details {
   right: calc(50% - 38px);
   top: calc(50% - 18px);
 }
 
 #flota .flota-item figure:hover .link-preview {
   visibility: visible;
   left: calc(50% - 44px);
 }
 
 #flota .flota-item figure:hover .link-details {
   visibility: visible;
   right: calc(50% - 44px);
 }
 
 #flota .flota-item .flota-info {
   background: #fff;
   text-align: center;
   padding: 30px;
   height: 90px;
   border-radius: 0 0 3px 3px;
 }
 
 #flota .flota-item .flota-info h4 {
   font-size: 18px;
   line-height: 1px;
   font-weight: 700;
   margin-bottom: 18px;
   padding-bottom: 0;
 }
 
 #flota .flota-item .flota-info h4 a {
   color: #333;
 }
 
 #flota .flota-item .flota-info h4 a:hover {
   color: #18d26e;
 }
 
 #flota .flota-item .flota-info p {
   padding: 0;
   margin: 0;
   color: #b8b8b8;
   font-weight: 500;
   font-size: 14px;
   text-transform: uppercase;
 }